Subject: A Important Message

From: [email-masked] (shengj)
Date: Fri, 13 Aug 1993 11:27:01 -0400 (EDT)

>Date: Thu, 12 Aug 1993 23:12 -0700 (PDT)
>From: Weizhong He <[email-masked]> writes:
>The petition form I-824 sent last week was returned by INS. INS says that
>THE I-824 MAY BE FILED ONLY AFTER THE APPROVAL OF YOUR I-485 APPLICATION
>(UNDER CSPA). Can anyone tell me if this is the case and we have to get an
>approval before the family member file the form I-824. Any help is appreciated.

Those who have to file I-824 for family members in China please pay attention to
above message. I hope people from NCCA may clarify the situation from INS HQ. 

Once again accepting doesn't mean approved.

Jonathan J. Sheng
Theoretical Chemistry, NYU {\\{ (212)998-8439  [email-masked] }//}